This project is read-only.
1
Vote

Install on DNN 6.2?

description

Can this be installed on DNN 6.2?

comments

jgirerd wrote Jan 23, 2014 at 6:19 PM

Unfortunately you need at least version 7.0.1 to use this module

You can enable the feature by some little database edition as describe here :
http://www.bitboxx.net/Blog/Post/191

HTH, regards

opowell12 wrote Jan 23, 2014 at 7:50 PM

Thank you!